Mercury API
EncodeU64 Method (value)
Namespaces ► ThingMagic ► ByteConv ► EncodeU64(UInt64)
Create byte array that represents unsigned 64-bit integer
Declaration Syntax

C# | Visual Basic | Visual C++

    public static byte[] EncodeU64(
    	ulong value
    )

    Public Shared Function EncodeU64 ( _
    	value As ULong _
    ) As Byte()

    public:
    static array<unsigned char>^ EncodeU64(
    	unsigned long long value
    )

Parameters

value (UInt64)
  64-bit integer to encode

Return Value
4-byte encoding of 64-bit integer

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)